// LOOKIN AT GIRLZ
// LOOKIN AT GIRLZ
// LOOKIN AT GIRLZ BUTTZ

[BGAnimation]
LengthSeconds=60

// black background

[Layer1]
File=../_black.png
Type=0
Command=

// girlz buttz

[Layer2]
File=wigglybum 2x4.png
Type=3
Command=x,460;y,85;

// the lyrics... do we really need these now that the BG says it all?

[Layer4]
File=lookinat.actor
Type=0
Command=diffusealpha,0;x,320;y,200;linear,1;diffusealpha,1;sleep,1;linear,1;diffusealpha,0;
CommandRepeatSeconds=8

[Layer5]
File=lookinat.actor
Type=0
Command=diffusealpha,0;x,320;y,220;sleep,1;linear,1;diffusealpha,1;sleep,0.75;linear,1;diffusealpha,0;
CommandRepeatSeconds=8

[Layer6]
File=girlzbuttz.actor
Type=0
Command=diffusealpha,0;x,320;y,240;sleep,1.75;linear,1;diffusealpha,1;sleep,0.5;linear,1;diffusealpha,0;
CommandRepeatSeconds=8